Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Int64 `` To be added.To be added.To be added.To be added.
- Method
  System.Int64 `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.IO.Stream `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.IO.Stream ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0